@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';

.form-group {
    margin-bottom: size-rel(24px);
}

.form-label {
    color: $black;
    display: block;
    font-weight: 600;
    font-size: rem(18);
    line-height: rem(22);
    margin-bottom: rem(6);
}

.form-range {
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__item {
        width: calc(50% - 0.25rem);
    }
}
